Opened 9 years ago

#313 new enhancement

PHP: Install OCI8 Extension

Reported by: btidor Owned by:
Priority: normal Milestone:
Component: web Keywords:
Cc:

Description

Scripts should have the OCI8 extension installed so that hosted PHP sites can access the Data Warehouse. This is a matter of installing Oracle's Instant Client and then getting the extension off of PECL.

Change History (0)

Note: See TracTickets for help on using tickets.